cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade Integration Kit for SAP XI 3.0 to X3.1

Former Member
0 Kudos

Hi,

I am working on upgrading the Integration Kit for SAP XI 3.0 to X3.1. I could not find the download for the upgrade. When using the download for installation, I got the message asking me to deinstall the Integration Kit for SAP XI 3.0. Please let me know if I have to deinstall the Xi 3.0 version, and what impact on my current XI 3.0 configuration.

Thanks and Regards,

Yi

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hi,

no you should not have to uninstall 3.0 to install 3.1. 3.1 acts as a Patch. you may not have downloaded the correct version from Marketplace.

Cheers,

Stephan

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi, Stephan,

Thanks for your prompt response! I will go and find the right download.

Best Regards,

Yi